import fetchSheet from './fetchSheet'


const allSheets = [
    // "1dAdodC4r_qP48EEiGWFSUXztLRwJDSaLviZKL70JtTo",
    // "1knIBelzMAk37yAwY_mi9o2yq9ZK4eJK9bPDOvBiB2RQ"
    "1Nnh0ghzZxI-bsNCh5EHcH46y5dudiF59WKUx1_IBPQY",
]


async function main() {
  for (const spreadsheetId of allSheets) {
    await fetchSheet(spreadsheetId, [

        "/Users/walter/Dev/Bobcat/config/gettext",
        "/Users/walter/Dev/Bobcat/fe/locales"

    ]);
  }
}


main()

